//C-NerGy
[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=

[GLOBAL]
AdditionalConfigFile=enbseries2.ini
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=false
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=true
MaxAnisotropy=16
AntialiasingQuality=2
DisplayRefreshRateHz=60
DisplayWidth=1920
DisplayHeight=1080
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=true
EnableSkyLighting=true
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=0.3
SpecularPower=0.8

[TREE]
LeavesReflectionAmount=0.01
LeavesSpecularPower=0.8
LeavesAmbientAmount=1.65
LeavesColorMultiplier=1.03
LeavesColorPow=1.2
LeavesColorFilterR=0.85
LeavesColorFilterG=0.86
LeavesColorFilterB=0.79

[BUILDING]
WindowLightIntensity=1.5

[LIGHT1] //siren and some internal
LightIntensity=1.5
LightAOAmount=1.4
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.4
LightCurve=3

[LIGHT2] //street light
LightIntensity=1
LightAOAmount=1
LightILAmount=0.6
EdgeLighteningAmount=0.3
ColorPow=0.7
LightCurve=1
ColorFilterR=1
ColorFilterG=1
ColorFilterB=1.3

[LIGHT3] //car front light
LightIntensity=1
LightAOAmount=1
LightILAmount=1
EdgeLighteningAmount=0
ColorPow=1.3
LightCurve=0.7

[LIGHT4] //secondary
LightIntensity=1.5
LightAOAmount=1
LightILAmount=1
EdgeLighteningAmount=0
ColorPow=1
LightCurve=1

[LIGHT5] //ambient spheres
LightIntensity=1
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=1

[LIGHT6] //ambient spheres for omni light
LightIntensity=1
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=1

[CARHEADLIGHT]
EmissiveMuliplier=1
LightIntensity=0.9

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=1
IntensityInReflection=5
UseRays=false
RaysNumber=1
RaysIntensity=0.2
RaysRateOfChange=10
RaysLength=10

[CARWINDOWGLASS]
ReflectionAmount=0.5
SpecularPower=2
OpacityMultiplier=1
SpecularAmount=0.6

[CHROME]
ReflectionFront=1
ReflectionSide=1
SpecularPower=1
SideFade=1
MetallicAmount=0

[WHEELS]
ReflectionFront=0.4
ReflectionSide=0.2
SpecularPower=1
SideFade=1
MetallicAmount=0


[REFLECTION1]
ReflectionFront=0.4
ReflectionSide=0.62
SpecularPower=99
SideFade=8
MetallicAmount=0


[REFLECTION2]
ReflectionFront=0.45
ReflectionSide=0.6
SpecularPower=6
SideFade=8
MetallicAmount=0.03

[REFLECTION3]
ReflectionFront=0.45
ReflectionSide=0.7
SpecularPower=9
SideFade=8
MetallicAmount=0.03

[BLOOM]
BloomQuality=0
BlueShiftAmount=0.2
Radius1=50
Radius2=100
Contrast=1.5

[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=0
SamplingRange=0
SizeScale=1
SourceTexturesScale=1
FilterQuality=0
AOAmount=1.5
ILAmount=1
EdgeLighteningAmount=0.5

[SHADOW]
FilterQuality=-1
CharacterShadowMultiplier=1.5
CarShadowMultiplier=2

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=0.06
AdaptationMin=0.65
AdaptationMax=1
AdaptationMinMultiplier=10
AdaptationMaxMultiplier=10


[ENVIRONMENT]
DirectLightingIntensity=1.3
NightLightingIntensity=1.25
DirectLightingCurve=1
ReflectionAmountMultiplier=0.85
SpecularAmountMultiplier=1.15
SpecularPowerMultiplier=1.95
ColorPow=2
AmbientSunMultiplier=1.3
AmbientSkyMultiplier=1.3
AmbientSunSaturation=1
AmbientSkySaturation=1

[SKYLIGHTING]
FilterQuality=0
AmbientSunMix=1.7
AmbientSkyMix=1.44
AmbientContrast=10
AmbientMinLevel=99

[SKY]
AzimuthHeight=9
AzimuthMultiplier=1
AzimuthSunAffectPower=0.2
AzimuthSunAffectAmount=0.6
TopColorMultiplier=0.65
ColorSaturation=0.2
ColorPower=1.5
SunIntensity=1.3
SunMaxBrightness=35
SunColorFilterR=1.1
SunColorFilterG=0.8
SunColorFilterB=0.95
SunColorFilterCurve=1
SunCoronaCurve=2
SunCoronaIntensity=1
SunDesaturation=0.1
OverallPower=1.4
OverallIntensity=1.2
BrightnessUpperLimitMultiplier=1.35
CloudsCurve=5.0
CloudsIntensity=1.0
CloudsDesaturation=90.7
CloudsEdgeClamp=1.0
CloudsEdgeIntensity=0.50
CloudsEdgeRange=1.6
CloudsUseCustomTexture=true
StarsUseCustomTexture=true
StarsAmount=0.6
StarsIntensity=8
StarsBrightness=30
MoonIntensity=1
MoonGamma=10
MoonSize=0.08
MoonLightingCurve=0.5
NightCloudsEdgeClamp=3.5
NightCloudsEdgeIntensity=11
NightCloudsEdgeRange=7
Enable=true


[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=5

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=false